---
title: "Text"
description: "Displays basic text."
component: true
---

<ComponentExample name="text-demo" />

## Usage

---

```tsx
import { Text } from "@medusajs/ui"
```

```tsx
<Text>Text</Text>
```


## API Reference

---

<ComponentReference mainComponent="Text" />

## Examples

---

### All variations

<ComponentExample name="text-examples" />
